services:
  abacus:
    build: .
    image: registry.gitlab.com/dpipe/annotation/abacus/abacus:${IMAGE_TAG:-local}
    environment:
      - TILEDB_URI=/tiledb
      - GENOME_BUILD=${GENOME_BUILD}
    volumes:
      - .:/app
      - ${TILEDB_STORAGE}:/tiledb

